/* 轮播图 */
.head-banner img{
    width: 100%;
    border: none;
   
}
/* 内容1 */
.main1{
    width: 100%;
    height: 600px;
    
}
.main1-title{
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    margin-top: 50px;
}
.main1-subtitle{
    font-size: 30px;
    margin-top: 50px;
    text-align: center;
}
.main1-b-box{
    width: 1420px;
    height: 500px;
    text-align: center;
    margin: 0 auto;
}
.main1-s-box{
    width: 80%;
    height: 350px;
    margin: 0 auto;
    margin-top: 20px;
}
.main1-content{
    width: 20%;
    height: 300px;
    margin-top: 60px;
    float: left;
    /*margin-left: 20px;*/
}
.main1-content-detail1{
    margin-left: 25px;
    margin-top: 40px;
    width: 225px;
}
.main1-img-1{
    margin-left: 50px;
}
.main1-content-detail1 img{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.main1-content-detail1-text1{
    width: 100%;
    height: 40px;
    color: white;
    font-size: 15px;
    background-color: #6d9c3f;
    margin-top: -10px;
    text-align: center;
    line-height: 40px;
}
.main1-content-detail1-text2{
    text-align: center;
    font-weight: 700;
    font-size: 25px;
    margin-top: 10px;
    letter-spacing: 5px;
}
.main1-content-detail2{
    margin: 25px;
    width: 250px;
}
.main1-content-detail2 img{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.main1-content-detail2-text1{
    width: 100%;
    height: 40px;
    color: white;
    font-size: 15px;
    background-color: #6d9c3f;
    margin-top: -10px;
    text-align: center;
    line-height: 40px;
}
.main1-content-detail2-text2{
    text-align: center;
    font-weight: 700;
    font-size: 25px;
    margin-top: 10px;
    letter-spacing: 5px;
}

/* 内容2 */
.main2 {
    width: 100%;
    height: 900px;
    margin-top: 50px; 
    
}
.main2-title{
   text-align: center;
    font-size: 40px;
}
.main2-content{
    width: 100%; 
    height: 900px;   
    float: left;
    margin-top: 10px;
    text-align: center;
    
}
.main2-img-2{
    width: 100%;
    width: 250px;
    text-align: center;
    margin-left: 25px;
}

/* 内容3 */
.main3-content{
    width: 100%;
    height: 400px;
}
.main3-content-title{
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    margin-top: 200px;
}
.main3-content-subtitle{
    font-size: 30px;
    margin-top: 50px;
    text-align: center;
}
.main3-icon{
    width: 100%;
    height: 160px;
    text-align: center;
    margin-top: 30px;
    
}
.main3-icon-png{
    margin-left: 50px;
}
/* 内容4 */
.main4{
    width: 100%;
    height: 410px;
    background-color: orangered;
    margin-top: 50px;
   
}
.main4-detail1{
    width: 40%;
    height: 410px;
    float: left;
}
.main4-detail2{
    width: 50%;
    height: 410px;
    color: white;
    float: left;
}
.main4-detail2 ul{
    margin-top: 20px;
}
.main4-detail2 ul li{
    font-size: 40px;
    padding-top: 60px;
}
/* 内容5 */
.main5{
    width: 100%;
}
.main5-content{
    width: 60%;
    height: 400px;
    border: 3px solid #000; 
    margin: 0 auto;
    margin-top: 80px;
}
.main5-content-dwtail{
    width: 32%;
    height: 180px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    margin-top: 20px;
    float: left;
    margin-left: 10px;
}
/* 内容6 */
.main{
    width: 100%;
}
.main6-title{
    margin-top: 80px;
    font-size: 25px;
    text-align: center;
}
.main6-content{
    width: 60%;
    height: 250px;
    margin-top: 30px;
    margin: 0 auto;
}
.main6-content-detail {
    width: 23%;
    height: 240px;
    font-size: 15px;
    text-align: center;
    margin-top: 40px;
    float: left;
    margin-left: 15px;
}
.h-title{
    padding: 5px 0;
}
/* 内容7 */
.main7{
    text-align: center;
    font-size: 25px;
    margin-top: 80px;
    font-weight: 700;
}
/* 内容8 */
.main8-content{
    text-align: center;
}
.main8-title{
    width: 100%;
    height: 50px;
    text-align: center;
     font-size: 30px;
     margin-top: 50px;
}
.main8-title p{
    width: 150px;
    height: 40px;
    margin: 0 auto;
    border-bottom: 5px solid #000;     
    text-align: center;
}
.main8-subtitle{
    font-size: 18px;
    margin-top: 20px;
    position: relative;
}
.main8-img{
    text-align: center;
    margin-top: -40px;
    
}
